using System.Xml.Serialization;
using MediatR;

namespace NewRock.Sdk.Events;

[XmlRoot("Event")]
public class NewRockEvent
{
    [XmlAttribute("attribute")]
    public string Attribute { get; set; }
}